.result {
    width: 222px;
    margin:15px 15px 10px 0;
    float:left;
    border: 1px solid #ddd;
}

.result-image-container {
    width:202px;
    height:auto;
}

.result-image {
    width:200px;
    height:auto;
    width:auto;
    max-width:202px;
    height:auto;
    max-height:150px;
    margin-left:auto;
    margin-right:auto;
    display: block;
    margin-bottom:2px;
}

.result-labels {
    width:100%;
    min-height:40px;
    margin-top:6px;
}

.result-icon {
    width:73px;
}

